
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "82"; */
"82.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "83"; */
"83.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "84"; */
"84.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "85"; */
"85.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Hintergrund:"; ObjectID = "104"; */
"104.title" = "Hintergrund:";

/* Class = "NSTextFieldCell"; title = "Wellenform:"; ObjectID = "105"; */
"105.title" = "Wellenform:";

/* Class = "NSTextFieldCell"; title = "Lautstärken:"; ObjectID = "106"; */
"106.title" = "Lautstärken:";

/* Class = "NSTextFieldCell"; title = "Fensterfarben:"; ObjectID = "107"; */
"107.title" = "Fensterfarben:";

/* Class = "NSTextFieldCell"; title = "Einfügepunkt:"; ObjectID = "108"; */
"108.title" = "Einfügepunkt:";

/* Class = "NSTextFieldCell"; title = "Auswahl:"; ObjectID = "109"; */
"109.title" = "Auswahl:";

/* Class = "NSTextFieldCell"; title = "Abspielkopf:"; ObjectID = "110"; */
"110.title" = "Abspielkopf:";

/* Class = "NSTextFieldCell"; title = "Bearbeitungsfarben:"; ObjectID = "111"; */
"111.title" = "Bearbeitungsfarben:";

/* Class = "NSTextFieldCell"; title = "Vordefinierte Farbschemata:"; ObjectID = "112"; */
"112.title" = "Vordefinierte Farbschemata:";

/* Class = "NSTextFieldCell"; title = "Schatten:"; ObjectID = "114"; */
"114.title" = "Schatten:";
